
/* ****************** 이미지  ****************** */

.img_64869_ {display:inline-block; overflow:hidden; position:relative; width:640px; max-width:100%; vertical-align:top;}
.img_64869_ * {box-sizing:border-box;}
.img_64869_ a {display:block; text-decoration:none;}
.img_64869_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_64870_ {font-size:0;}
.title_64870_ p { width:95%; display:inline-block; position:relative; margin:0;       background: #fafaf5;
    border: 2px solid #ecebda;  border-radius: 5em;padding: 10px 40px 10px 15px;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#f86b01; line-height:1.4em;
}
.title_64870_ p:before {content:''; position:absolute; background:#f86b01; font-size:0;}

.title_64870_.style_top p {padding-top:10px;}
.title_64870_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_64870_.style_right p {padding-right:14px;}
.title_64870_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_64870_.style_bottom p {padding-bottom:12px;}
.title_64870_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_64870_.style_left p {padding-left:14px;}
.title_64870_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_64870_.style_circle1 p {padding-left:20px;}
.title_64870_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_64870_.style_circle2 p {padding-left:20px;}
.title_64870_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #f86b01; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_88776_ {clear:both; min-width:320px; max-width:640px; margin:0 auto;}
.layout_88776_ > div {}
.layout_88776_ > div:after {content:''; display:block; clear:both;}
.layout_88776_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_88776_ > div > .container_1 {width:50%;}
.layout_88776_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_88776_ > div > .container_1 { width:100%; }
	.layout_88776_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_88776_ {min-width:640px;}
}

/* ****************** 이미지  ****************** */

.img_88777_ {display:inline-block; overflow:hidden; position:relative; width:305px; max-width:100%; vertical-align:top;}
.img_88777_ * {box-sizing:border-box;}
.img_88777_ a {display:block; text-decoration:none;}
.img_88777_ img {max-width:100%; vertical-align:top;}

/* ****************** 한줄 텍스트  ****************** */

.text_88779_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_88779_ p a {color:#000000; text-decoration:none;}

/* ****************** 이미지  ****************** */

.img_88778_ {display:inline-block; overflow:hidden; position:relative; width:305px; max-width:100%; vertical-align:top;}
.img_88778_ * {box-sizing:border-box;}
.img_88778_ a {display:block; text-decoration:none;}
.img_88778_ img {max-width:100%; vertical-align:top;}

/* ****************** 한줄 텍스트  ****************** */

.text_88780_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_88780_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_88781_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_88781_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_88781_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_64999_ {clear:both; min-width:320px; max-width:640px; margin:0 auto;}
.layout_64999_ > div {}
.layout_64999_ > div:after {content:''; display:block; clear:both;}
.layout_64999_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_64999_ > div > .container_1 {width:50%;}
.layout_64999_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_64999_ > div > .container_1 { width:100%; }
	.layout_64999_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_64999_ {min-width:640px;}
}

/* ****************** 이미지  ****************** */

.img_65000_ {display:inline-block; overflow:hidden; position:relative; width:305px; max-width:100%; vertical-align:top;}
.img_65000_ * {box-sizing:border-box;}
.img_65000_ a {display:block; text-decoration:none;}
.img_65000_ img {max-width:100%; vertical-align:top;}

/* ****************** 한줄 텍스트  ****************** */

.text_65002_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_65002_ p a {color:#000000; text-decoration:none;}

/* ****************** 이미지  ****************** */

.img_65001_ {display:inline-block; overflow:hidden; position:relative; width:305px; max-width:100%; vertical-align:top;}
.img_65001_ * {box-sizing:border-box;}
.img_65001_ a {display:block; text-decoration:none;}
.img_65001_ img {max-width:100%; vertical-align:top;}

/* ****************** 한줄 텍스트  ****************** */

.text_65003_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_65003_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_65004_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_65004_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_65004_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_65005_ {clear:both; min-width:320px; max-width:640px; margin:0 auto;}
.layout_65005_ > div {}
.layout_65005_ > div:after {content:''; display:block; clear:both;}
.layout_65005_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_65005_ > div > .container_1 {width:50%;}
.layout_65005_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_65005_ > div > .container_1 { width:100%; }
	.layout_65005_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_65005_ {min-width:640px;}
}

/* ****************** 이미지  ****************** */

.img_65006_ {display:inline-block; overflow:hidden; position:relative; width:305px; max-width:100%; vertical-align:top;}
.img_65006_ * {box-sizing:border-box;}
.img_65006_ a {display:block; text-decoration:none;}
.img_65006_ img {max-width:100%; vertical-align:top;}

/* ****************** 한줄 텍스트  ****************** */

.text_65008_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_65008_ p a {color:#000000; text-decoration:none;}

/* ****************** 이미지  ****************** */

.img_65007_ {display:inline-block; overflow:hidden; position:relative; width:305px; max-width:100%; vertical-align:top;}
.img_65007_ * {box-sizing:border-box;}
.img_65007_ a {display:block; text-decoration:none;}
.img_65007_ img {max-width:100%; vertical-align:top;}

/* ****************** 한줄 텍스트  ****************** */

.text_65009_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_65009_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_65010_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_65010_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_65010_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_65011_ {clear:both; min-width:320px; max-width:640px; margin:0 auto;}
.layout_65011_ > div {}
.layout_65011_ > div:after {content:''; display:block; clear:both;}
.layout_65011_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_65011_ > div > .container_1 {width:50%;}
.layout_65011_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_65011_ > div > .container_1 { width:100%; }
	.layout_65011_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_65011_ {min-width:640px;}
}

/* ****************** 이미지  ****************** */

.img_65012_ {display:inline-block; overflow:hidden; position:relative; width:305px; max-width:100%; vertical-align:top;}
.img_65012_ * {box-sizing:border-box;}
.img_65012_ a {display:block; text-decoration:none;}
.img_65012_ img {max-width:100%; vertical-align:top;}

/* ****************** 한줄 텍스트  ****************** */

.text_65014_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_65014_ p a {color:#000000; text-decoration:none;}

/* ****************** 이미지  ****************** */

.img_65013_ {display:inline-block; overflow:hidden; position:relative; width:305px; max-width:100%; vertical-align:top;}
.img_65013_ * {box-sizing:border-box;}
.img_65013_ a {display:block; text-decoration:none;}
.img_65013_ img {max-width:100%; vertical-align:top;}

/* ****************** 한줄 텍스트  ****************** */

.text_65015_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_65015_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_65016_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_65016_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_65016_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_65017_ {clear:both; min-width:320px; max-width:640px; margin:0 auto;}
.layout_65017_ > div {}
.layout_65017_ > div:after {content:''; display:block; clear:both;}
.layout_65017_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_65017_ > div > .container_1 {width:50%;}
.layout_65017_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_65017_ > div > .container_1 { width:100%; }
	.layout_65017_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_65017_ {min-width:640px;}
}

/* ****************** 이미지  ****************** */

.img_65018_ {display:inline-block; overflow:hidden; position:relative; width:305px; max-width:100%; vertical-align:top;}
.img_65018_ * {box-sizing:border-box;}
.img_65018_ a {display:block; text-decoration:none;}
.img_65018_ img {max-width:100%; vertical-align:top;}

/* ****************** 한줄 텍스트  ****************** */

.text_65020_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_65020_ p a {color:#000000; text-decoration:none;}

/* ****************** 이미지  ****************** */

.img_65019_ {display:inline-block; overflow:hidden; position:relative; width:305px; max-width:100%; vertical-align:top;}
.img_65019_ * {box-sizing:border-box;}
.img_65019_ a {display:block; text-decoration:none;}
.img_65019_ img {max-width:100%; vertical-align:top;}

/* ****************** 한줄 텍스트  ****************** */

.text_65021_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_65021_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_65022_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_65022_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_65022_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_65023_ {clear:both; min-width:320px; max-width:640px; margin:0 auto;}
.layout_65023_ > div {}
.layout_65023_ > div:after {content:''; display:block; clear:both;}
.layout_65023_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_65023_ > div > .container_1 {width:50%;}
.layout_65023_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_65023_ > div > .container_1 { width:100%; }
	.layout_65023_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_65023_ {min-width:640px;}
}

/* ****************** 이미지  ****************** */

.img_65024_ {display:inline-block; overflow:hidden; position:relative; width:305px; max-width:100%; vertical-align:top;}
.img_65024_ * {box-sizing:border-box;}
.img_65024_ a {display:block; text-decoration:none;}
.img_65024_ img {max-width:100%; vertical-align:top;}

/* ****************** 한줄 텍스트  ****************** */

.text_65026_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_65026_ p a {color:#000000; text-decoration:none;}

/* ****************** 이미지  ****************** */

.img_65025_ {display:inline-block; overflow:hidden; position:relative; width:305px; max-width:100%; vertical-align:top;}
.img_65025_ * {box-sizing:border-box;}
.img_65025_ a {display:block; text-decoration:none;}
.img_65025_ img {max-width:100%; vertical-align:top;}

/* ****************** 한줄 텍스트  ****************** */

.text_65027_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_65027_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_65028_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_65028_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_65028_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_65029_ {clear:both; min-width:320px; max-width:640px; margin:0 auto;}
.layout_65029_ > div {}
.layout_65029_ > div:after {content:''; display:block; clear:both;}
.layout_65029_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_65029_ > div > .container_1 {width:50%;}
.layout_65029_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_65029_ > div > .container_1 { width:100%; }
	.layout_65029_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_65029_ {min-width:640px;}
}

/* ****************** 이미지  ****************** */

.img_65030_ {display:inline-block; overflow:hidden; position:relative; width:305px; max-width:100%; vertical-align:top;}
.img_65030_ * {box-sizing:border-box;}
.img_65030_ a {display:block; text-decoration:none;}
.img_65030_ img {max-width:100%; vertical-align:top;}

/* ****************** 한줄 텍스트  ****************** */

.text_65032_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_65032_ p a {color:#000000; text-decoration:none;}

/* ****************** 이미지  ****************** */

.img_65031_ {display:inline-block; overflow:hidden; position:relative; width:305px; max-width:100%; vertical-align:top;}
.img_65031_ * {box-sizing:border-box;}
.img_65031_ a {display:block; text-decoration:none;}
.img_65031_ img {max-width:100%; vertical-align:top;}

/* ****************** 한줄 텍스트  ****************** */

.text_65033_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_65033_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_65034_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_65034_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_65034_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_65035_ {clear:both; min-width:320px; max-width:640px; margin:0 auto;}
.layout_65035_ > div {}
.layout_65035_ > div:after {content:''; display:block; clear:both;}
.layout_65035_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_65035_ > div > .container_1 {width:50%;}
.layout_65035_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_65035_ > div > .container_1 { width:100%; }
	.layout_65035_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_65035_ {min-width:640px;}
}

/* ****************** 이미지  ****************** */

.img_65036_ {display:inline-block; overflow:hidden; position:relative; width:305px; max-width:100%; vertical-align:top;}
.img_65036_ * {box-sizing:border-box;}
.img_65036_ a {display:block; text-decoration:none;}
.img_65036_ img {max-width:100%; vertical-align:top;}

/* ****************** 한줄 텍스트  ****************** */

.text_65038_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_65038_ p a {color:#000000; text-decoration:none;}

/* ****************** 이미지  ****************** */

.img_65037_ {display:inline-block; overflow:hidden; position:relative; width:305px; max-width:100%; vertical-align:top;}
.img_65037_ * {box-sizing:border-box;}
.img_65037_ a {display:block; text-decoration:none;}
.img_65037_ img {max-width:100%; vertical-align:top;}

/* ****************** 한줄 텍스트  ****************** */

.text_65039_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_65039_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_65040_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_65040_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_65040_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_65041_ {clear:both; min-width:320px; max-width:640px; margin:0 auto;}
.layout_65041_ > div {}
.layout_65041_ > div:after {content:''; display:block; clear:both;}
.layout_65041_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_65041_ > div > .container_1 {width:50%;}
.layout_65041_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_65041_ > div > .container_1 { width:100%; }
	.layout_65041_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_65041_ {min-width:640px;}
}

/* ****************** 이미지  ****************** */

.img_65042_ {display:inline-block; overflow:hidden; position:relative; width:305px; max-width:100%; vertical-align:top;}
.img_65042_ * {box-sizing:border-box;}
.img_65042_ a {display:block; text-decoration:none;}
.img_65042_ img {max-width:100%; vertical-align:top;}

/* ****************** 한줄 텍스트  ****************** */

.text_65044_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_65044_ p a {color:#000000; text-decoration:none;}

/* ****************** 이미지  ****************** */

.img_65043_ {display:inline-block; overflow:hidden; position:relative; width:305px; max-width:100%; vertical-align:top;}
.img_65043_ * {box-sizing:border-box;}
.img_65043_ a {display:block; text-decoration:none;}
.img_65043_ img {max-width:100%; vertical-align:top;}

/* ****************** 한줄 텍스트  ****************** */

.text_65045_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_65045_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_65046_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_65046_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_65046_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_65047_ {clear:both; min-width:320px; max-width:640px; margin:0 auto;}
.layout_65047_ > div {}
.layout_65047_ > div:after {content:''; display:block; clear:both;}
.layout_65047_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_65047_ > div > .container_1 {width:50%;}
.layout_65047_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_65047_ > div > .container_1 { width:100%; }
	.layout_65047_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_65047_ {min-width:640px;}
}

/* ****************** 이미지  ****************** */

.img_65048_ {display:inline-block; overflow:hidden; position:relative; width:305px; max-width:100%; vertical-align:top;}
.img_65048_ * {box-sizing:border-box;}
.img_65048_ a {display:block; text-decoration:none;}
.img_65048_ img {max-width:100%; vertical-align:top;}

/* ****************** 한줄 텍스트  ****************** */

.text_65050_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_65050_ p a {color:#000000; text-decoration:none;}

/* ****************** 이미지  ****************** */

.img_65049_ {display:inline-block; overflow:hidden; position:relative; width:305px; max-width:100%; vertical-align:top;}
.img_65049_ * {box-sizing:border-box;}
.img_65049_ a {display:block; text-decoration:none;}
.img_65049_ img {max-width:100%; vertical-align:top;}

/* ****************** 한줄 텍스트  ****************** */

.text_65051_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_65051_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_65052_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_65052_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_65052_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_65061_ {clear:both; min-width:320px; max-width:640px; margin:0 auto;}
.layout_65061_ > div:after {content:''; display:block; clear:both;}
.layout_65061_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_65061_ {min-width:640px;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_65053_ {clear:both; min-width:320px; max-width:640px; margin:0 auto;}
.layout_65053_ > div {}
.layout_65053_ > div:after {content:''; display:block; clear:both;}
.layout_65053_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_65053_ > div > .container_1 {width:50%;}
.layout_65053_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_65053_ > div > .container_1 { width:100%; }
	.layout_65053_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_65053_ {min-width:640px;}
}

/* ****************** 이미지  ****************** */

.img_65054_ {display:inline-block; overflow:hidden; position:relative; width:305px; max-width:100%; vertical-align:top;}
.img_65054_ * {box-sizing:border-box;}
.img_65054_ a {display:block; text-decoration:none;}
.img_65054_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_89110_ {display:inline-block; overflow:hidden; position:relative; width:305px; max-width:100%; vertical-align:top;}
.img_89110_ * {box-sizing:border-box;}
.img_89110_ a {display:block; text-decoration:none;}
.img_89110_ img {max-width:100%; vertical-align:top;}

/* ****************** 한줄 텍스트  ****************** */

.text_65056_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_65056_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_65058_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_65058_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_65058_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_65060_ {display:inline-block; overflow:hidden; position:relative; width:640px; max-width:100%; vertical-align:top;}
.img_65060_ * {box-sizing:border-box;}
.img_65060_ a {display:block; text-decoration:none;}
.img_65060_ img {max-width:100%; vertical-align:top;}
